/**
 * 维护计划
 *
 * @export
 * @interface EAMPlan
 */
export interface EAMPlan {

    /**
     * 更新时间
     *
     * @returns {*}
     * @memberof EAMPlan
     */
    updatedate?: any;

    /**
     * 维护计划名称
     *
     * @returns {*}
     * @memberof EAMPlan
     */
    eamplanname?: any;

    /**
     * 建立时间
     *
     * @returns {*}
     * @memberof EAMPlan
     */
    createdate?: any;

    /**
     * 建立人
     *
     * @returns {*}
     * @memberof EAMPlan
     */
    createman?: any;

    /**
     * 更新人
     *
     * @returns {*}
     * @memberof EAMPlan
     */
    updateman?: any;

    /**
     * 维护计划标识
     *
     * @returns {*}
     * @memberof EAMPlan
     */
    eamplanid?: any;

    /**
     * 功能位置标识
     *
     * @returns {*}
     * @memberof EAMPlan
     */
    eamlocationid?: any;

    /**
     * 资产标识
     *
     * @returns {*}
     * @memberof EAMPlan
     */
    assetid?: any;

    /**
     * 资产
     *
     * @returns {*}
     * @memberof EAMPlan
     */
    assetname?: any;

    /**
     * 功能位置
     *
     * @returns {*}
     * @memberof EAMPlan
     */
    eamlocationname?: any;

    /**
     * 计划编号
     *
     * @returns {*}
     * @memberof EAMPlan
     */
    plannumber?: any;

    /**
     * 测点标识
     *
     * @returns {*}
     * @memberof EAMPlan
     */
    eammonitorpointid?: any;

    /**
     * 测点
     *
     * @returns {*}
     * @memberof EAMPlan
     */
    eammonitorpointname?: any;

    /**
     * 描述
     *
     * @returns {*}
     * @memberof EAMPlan
     */
    description?: any;

    /**
     * 制定日期
     *
     * @returns {*}
     * @memberof EAMPlan
     */
    mdate?: any;

    /**
     * 内容
     *
     * @returns {*}
     * @memberof EAMPlan
     */
    content?: any;
}