/**
 * 资产备件包
 *
 * @export
 * @interface EAMAssetPartsGroup
 */
export interface EAMAssetPartsGroup {

    /**
     * 资产类型标识
     *
     * @returns {*}
     * @memberof EAMAssetPartsGroup
     */
    eamassettypeid?: any;

    /**
     * 备件包标识
     *
     * @returns {*}
     * @memberof EAMAssetPartsGroup
     */
    eamsparepartsgroupid?: any;

    /**
     * 资产备件包标识
     *
     * @returns {*}
     * @memberof EAMAssetPartsGroup
     */
    eamassetpartsgroupid?: any;

    /**
     * 资产备件包名称
     *
     * @returns {*}
     * @memberof EAMAssetPartsGroup
     */
    eamassetpartsgroupname?: any;

    /**
     * 建立人
     *
     * @returns {*}
     * @memberof EAMAssetPartsGroup
     */
    createman?: any;

    /**
     * 建立时间
     *
     * @returns {*}
     * @memberof EAMAssetPartsGroup
     */
    createdate?: any;

    /**
     * 更新人
     *
     * @returns {*}
     * @memberof EAMAssetPartsGroup
     */
    updateman?: any;

    /**
     * 更新时间
     *
     * @returns {*}
     * @memberof EAMAssetPartsGroup
     */
    updatedate?: any;

    /**
     * 备件包
     *
     * @returns {*}
     * @memberof EAMAssetPartsGroup
     */
    eamsparepartsgroupname?: any;

    /**
     * 资产类型
     *
     * @returns {*}
     * @memberof EAMAssetPartsGroup
     */
    eamassettypename?: any;
}