/**
 * 文档类型
 *
 * @export
 * @interface EAMDocumentType
 */
export interface EAMDocumentType {

    /**
     * 文档类型名称
     *
     * @returns {*}
     * @memberof EAMDocumentType
     */
    eamdocumenttypename?: any;

    /**
     * 文档类型标识
     *
     * @returns {*}
     * @memberof EAMDocumentType
     */
    eamdocumenttypeid?: any;

    /**
     * 建立时间
     *
     * @returns {*}
     * @memberof EAMDocumentType
     */
    createdate?: any;

    /**
     * 更新人
     *
     * @returns {*}
     * @memberof EAMDocumentType
     */
    updateman?: any;

    /**
     * 更新时间
     *
     * @returns {*}
     * @memberof EAMDocumentType
     */
    updatedate?: any;

    /**
     * 建立人
     *
     * @returns {*}
     * @memberof EAMDocumentType
     */
    createman?: any;

    /**
     * 上级文档类型标识
     *
     * @returns {*}
     * @memberof EAMDocumentType
     */
    peamdocumenttypeid?: any;

    /**
     * 上级文档类型
     *
     * @returns {*}
     * @memberof EAMDocumentType
     */
    peamdocumenttypename?: any;
}