/**
 * 文档
 *
 * @export
 * @interface EAMDocument
 */
export interface EAMDocument {

    /**
     * 建立时间
     *
     * @returns {*}
     * @memberof EAMDocument
     */
    createdate?: any;

    /**
     * 文档名称
     *
     * @returns {*}
     * @memberof EAMDocument
     */
    eamdocumentname?: any;

    /**
     * 建立人
     *
     * @returns {*}
     * @memberof EAMDocument
     */
    createman?: any;

    /**
     * 文档标识
     *
     * @returns {*}
     * @memberof EAMDocument
     */
    eamdocumentid?: any;

    /**
     * 更新时间
     *
     * @returns {*}
     * @memberof EAMDocument
     */
    updatedate?: any;

    /**
     * 更新人
     *
     * @returns {*}
     * @memberof EAMDocument
     */
    updateman?: any;

    /**
     * 资产类型标识
     *
     * @returns {*}
     * @memberof EAMDocument
     */
    eamassettypeid?: any;

    /**
     * 资产类型
     *
     * @returns {*}
     * @memberof EAMDocument
     */
    eamassettypename?: any;

    /**
     * 文档编号
     *
     * @returns {*}
     * @memberof EAMDocument
     */
    documentnumber?: any;

    /**
     * 文档类型标识
     *
     * @returns {*}
     * @memberof EAMDocument
     */
    eamdocumenttypeid?: any;

    /**
     * 文档类型
     *
     * @returns {*}
     * @memberof EAMDocument
     */
    eamdocumenttypename?: any;

    /**
     * 内容
     *
     * @returns {*}
     * @memberof EAMDocument
     */
    content?: any;

    /**
     * 文件
     *
     * @returns {*}
     * @memberof EAMDocument
     */
    docfile?: any;
}