/**
 * 计划步骤
 *
 * @export
 * @interface EAMPlanLine
 */
export interface EAMPlanLine {

    /**
     * 计划步骤标识
     *
     * @returns {*}
     * @memberof EAMPlanLine
     */
    eamplanlineid?: any;

    /**
     * 建立时间
     *
     * @returns {*}
     * @memberof EAMPlanLine
     */
    createdate?: any;

    /**
     * 更新时间
     *
     * @returns {*}
     * @memberof EAMPlanLine
     */
    updatedate?: any;

    /**
     * 更新人
     *
     * @returns {*}
     * @memberof EAMPlanLine
     */
    updateman?: any;

    /**
     * 建立人
     *
     * @returns {*}
     * @memberof EAMPlanLine
     */
    createman?: any;

    /**
     * 计划步骤名称
     *
     * @returns {*}
     * @memberof EAMPlanLine
     */
    eamplanlinename?: any;

    /**
     * 维护计划标识
     *
     * @returns {*}
     * @memberof EAMPlanLine
     */
    eamplanid?: any;

    /**
     * 功能位置标识
     *
     * @returns {*}
     * @memberof EAMPlanLine
     */
    eamlocationid?: any;

    /**
     * 资产标识
     *
     * @returns {*}
     * @memberof EAMPlanLine
     */
    assetid?: any;

    /**
     * 序号
     *
     * @returns {*}
     * @memberof EAMPlanLine
     */
    sortnumber?: any;

    /**
     * 内容
     *
     * @returns {*}
     * @memberof EAMPlanLine
     */
    content?: any;

    /**
     * 维护计划
     *
     * @returns {*}
     * @memberof EAMPlanLine
     */
    eamplanname?: any;

    /**
     * 资产
     *
     * @returns {*}
     * @memberof EAMPlanLine
     */
    assetname?: any;

    /**
     * 功能位置
     *
     * @returns {*}
     * @memberof EAMPlanLine
     */
    eamlocationname?: any;

    /**
     * 测点标识
     *
     * @returns {*}
     * @memberof EAMPlanLine
     */
    eammonitorpointid?: any;

    /**
     * 测点
     *
     * @returns {*}
     * @memberof EAMPlanLine
     */
    eammonitorpointname?: any;
}